@keyframes getTheFuckDown{
    from { transform: rotateY(0deg);}
    50% { transform: rotateY(180deg);}
    to { transform: rotateY(0deg);}
}

@keyframes getTheFuckDown2{
    from { transform: rotate(-15deg);}
    50% { transform: rotate(15deg) ;}
    to { transform: rotate(-15deg) ;}
}

@keyframes getTheFuckDown3{
    from { transform: scale(1.4);}
    20% { transform: scale(1);}
    to { transform: scale(1);}
}

@keyframes bounce{
    from { transform: translateY(0);}
    20% { transform: translateY(30px);}
    to { transform: translateY(0);}
}

@-webkit-keyframes tada {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  10%, 20% {
    -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
  }

  30%, 50%, 70%, 90% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }

  40%, 60%, 80% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes tada {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  10%, 20% {
    -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
  }

  30%, 50%, 70%, 90% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }

  40%, 60%, 80% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.tada {
  -webkit-animation-name: tada;
  animation-name: tada;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.heade_bg_slider {
  background-color: black;
  overflow:hidden;
}

#vidbottom {
  width: 100%;
}

.video_wrap {
  line-height: 0;
}

.ufbl-form-wrapper ul {
  list-style-type: circle;
  margin-left: 30px;
}

.ufbl-form-wrapper li, .ufbl-form-wrapper li a {
  color: white !important;
  font-family: 'Montserrat', sans-serif;
  font-size: 20px !important;
  margin-top: 15px;
  padding: 0 !important;
}
.two_cols{
  display:inline-block;
  width:49%;
  vertical-align:top;
}
.two_cols .desc{
    /*color: #fff;*/
    font-family: "Raleway",sans-serif;
    font-size: 20px;
    line-height: 24px;
    padding-top: 8px;
    word-break: normal;
}
#plx_mainevent_section{
  border-bottom:1px solid rgba(0,0,0,0.1);
}
.banner_timer .launcer_image::after {
    background-color: transparent;
}

#raptor.visible{
    display:block !important;
    width:300vw;
    height:100vh;
    margin-left:-100vw;
    position:fixed;
    background:rgba(255,0,0,0.3);
    z-index:999;
    animation: getTheFuckDown3 0.46s infinite;
}

#wraptor {
  margin-top: -50vh;
}

#rapt1, #rapt2 {
    transform-origin: center bottom;
    display: inline-block;
}

#raptor.visible img {
  height: 150vh;
  max-width: none;
}
#raptor.visible #wraptor {
  text-align: center;
}

#raptor.visible #rapto2 {
  margin-left: -50vw;
}

#raptor.visible #rapto2 {
    animation: getTheFuckDown 1.84s steps(1) infinite;
}

#raptor.visible #rapto1 {
    animation: getTheFuckDown 1.84s steps(1) infinite;
    animation-delay: -0.92s;
}

#raptor.visible #rapt1, #raptor.visible #rapt2 {
    animation: getTheFuckDown2 2.1s infinite;
}
#splash{
    display:block !important;
    width:100vw;
    height:100vh;
    position:fixed;
    background:#FFA200;
    z-index:99999;
    transition:opacity 0.5s ease-out;
    opacity:0;
    line-height:100vh;
    text-align:center;
}
#splash.visible{
    opacity:1;
}
#splash img{

}
.scrolldown{
    display:none;
    position:absolute;
    text-shadow: 0 0 10px rgba(0,0,0,0.8);
    bottom:5%;
    -webkit-animation-name: bounce;
    animation-name: bounce;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}